db = db.getSiblingDB("turnosxpress"); // selecciona o crea la base de datos 'midb'

db.createUser({
    user: "txuser",
    pwd: "hdR2102Frx8us2WkuN21quAn12",
    roles: [
        {
            role: "readWrite",
            db: "turnosxpress",
        },
    ],
});
